CVE-2016-4570

Published: 03 February 2017

The mxmlDelete function in mxml-node.c in mxml 2.9, 2.7, and possibly earlier allows remote attackers to cause a denial of service (stack consumption) via crafted xml file.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
mxml
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(2.9-1)
Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(2.9-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(2.9-1)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(2.9-1)
Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)